1743382154623
2571,2.3.0
2561,2.2.0
9675,2.2.0
11860,2.2.0
11740,2.4.0
27,2.3.0
9797,2.2.0
2573,2.3.0
28,2.3.0
11201,2.4.0
8086,1.33.0
3899,2.2.0
22392,2.2.0
5399,2.4.0
9480,2.2.0
11169,2.2.0
5281,2.4.0
43,2.3.0
14456,2.4.0
21765,2.3.0
439,1.33.0
5627,2.0.0,1.33.0
15426,1.33.0
22814,1.33.0
3828,1.33.0
8879,2.4.0
11737,2.0.0,1.33.0
6112,2.4.0
6312,2.2.0
7137,2.2.0
2784,2.4.0
11319,2.2.0
866,2.4.0
2924,2.2.0
22316,2.2.0
22317,2.2.0
11054,2.2.0
1652,2.4.0
15003,2.4.0
10689,2.2.0
4497,1.33.0
10199,2.2.0
11052,2.2.0
1048,2.2.0
11053,2.2.0
18807,2.3.0
18654,1.33.0
9815,2.4.0
9488,2.3.0
4058,2.0.0,1.33.0
20133,2.3.0
15944,1.33.0
16637,2.3.0
22297,2.2.0
1791,2.0.0,1.33.0
22369,2.4.0
11398,1.33.0
13473,2.3.0
15994,2.3.0
1792,2.2.0
6185,2.2.0
21415,2.2.0
18673,2.2.0
14724,1.33.0
5616,2.2.0
12526,2.2.0
14385,2.2.0
1919,2.2.0
8160,2.0.0,1.33.0
7586,2.0.0,1.33.0
8903,2.3.0
5771,1.33.0
1568,2.3.0
1886,2.2.0
6590,1.33.0
5774,1.33.0
6338,1.33.0
6297,2.2.0
19956,2.4.0
7034,1.33.0
9533,2.2.0
9017,2.4.0
9342,2.2.0
13120,2.2.0
3605,2.4.0
10058,2.0.0,1.33.0
20594,2.2.0
14362,2.3.0
2220,2.2.0
11708,2.2.0
4390,1.33.0
3675,1.33.0
4647,2.2.0
11680,2.2.0
13260,2.0.0,1.33.0
16738,2.3.0
2231,2.2.0
8214,2.4.0
2156,2.2.0
2157,2.2.0
2160,2.2.0
162,2.2.0
13014,2.3.0
6265,2.2.0
6267,2.2.0
20658,2.4.0
16258,2.1.0
16253,2.0.0
